No me funciona quickpwn (win)

Discussion in 'iFans en Español' started by lagmanweb, Dec 3, 2008.

  1. lagmanweb

    lagmanweb New Member

    Joined:
    Jan 7, 2008
    Messages:
    4
    Likes Received:
    0
    Tenia el 2.1 y va y se me ocurre actualizar al 2.2

    El 2.1 lo actualice como siempre...con quickpwn
    Pues voy a instalar con el 2.2 despues de actualizar el firmware con Itunes y el Quickpwn no se abre. He actualizado el .NET a la 3.5 SP1, he quitado todos....puesto el 1.1, 20, 3.0 y 3.5 y nada

    He probado en 3 pc's diferentes (uno recien formateado de 0 + -NET 3.5) y nada

    Pero lo raro es que he ido a poner el 2.1 que ya me funcionó.....y tampoco!!!

    El error que me sale es 49280bac y he mirado en varios foros y hay a gente que tambien le pasa....pero sin respuesta

    Alguna solucion?
  2. hugox

    hugox New Member

    Joined:
    Feb 6, 2008
    Messages:
    14
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    estas seguro que es ipod 1ra generacion? xD
  3. lagmanweb

    lagmanweb New Member

    Joined:
    Jan 7, 2008
    Messages:
    4
    Likes Received:
    0
    Si XD

    No me funciona ni abriendo Itunes...ni sin abrir ni con los multiples .NET
    Lo raro es que los que me funcionaban.....tampoco lo hacen

    No es que no me funcione el jailbreak.....sino que ni siquiera se abre el quickpwn
    ------------------double post merged------------------
    He quitado Itunes 8.0.2 e instalado Itunes 7....y ahora por lo menos el quickpwn se abre, lo unico que me pide minimo la 7.7

    En ello estoy...

    Seria la version de Itunes???????
  4. lagmanweb

    lagmanweb New Member

    Joined:
    Jan 7, 2008
    Messages:
    4
    Likes Received:
    0
    Solucionado con la 7.7 (supongo que la 8 tambien funcionara)

    He instalado la version pervia del Itunes y el quickpwn me funciona perfectamente y ya tengo Cydia e Installer en la 2.2

Share This Page